/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.container-fluid{max-width:1230px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.wow
{
transition: ease-in-out .2s;
-moz-transition: ease-in-out .2s; /* Firefox 4 */
-webkit-transition: ease-in-out .2s; /* Safari 和 Chrome */
-o-transition: ease-in-out .2s; /* Opera */
}

.td{padding:5px;}

.box{height:200px; background:#F00; text-align:center; color:#FFF; font-size:20px; font-weight:bold; line-height:200px; transition:all 0.5s;}

@media (max-width:1199px){
.box{background:#00F; height:100px; line-height:100px; transition:all 0.5s;}
}

@media (max-width:991px){
.box{ background:#0f0; height:80px; line-height:80px; transition:all 0.5s;}	
}

@media (max-width:767px){
	
}

@media (max-width:400px){
.box{ height:50px; line-height:50px;transition:all 0.5s; color:#F00}	
}
header{position:relative;}
header .logo_box{background:#252525;}
header .logo{line-height:110px;width:10%;}
header .logo1{line-height:110px;width:30%;}


/*菜单选项卡*/
/*.weiyi{opacity:1;}*/
.xl_dh10{display:none;position:absolute;left:0;top:110px;width:100%;z-index:99999;}
.xl_dh{background:#fff;width:100%;line-height:75px;text-align:center;}
.xl_dh .xl_icon a{font-size:15px;color:#000;display: inline-block;background:url(../images/xl1.png) no-repeat left center;padding:0px 40px 0px 60px;}
.xl_dh .xl_icon a:hover{color:#c30d23;background:url(../images/xl2.png) no-repeat left center;}




/*PC端导航*/
nav{position:relative;background:#252525;width:60%;}
nav a{color:#fff !important;font-size:15px;}
/*一级导航*/ 
nav ul{width:100%;}
nav ul li{float:left;width:14.28%;text-align:center;position:relative;line-height:110px;}
nav ul li:before{content: "";width:0px;height:0px;border-width: 15px;border-style: solid;border-color: transparent transparent #fff transparent;position:absolute;z-index:100;bottom:0px;left:35%;opacity:0;}
nav ul li:nth-last-child(6){background:url(../images/xl.png) no-repeat center right;}
nav ul li:nth-last-child(5){background:url(../images/xl.png) no-repeat center right;}
nav ul li:nth-last-child(4){background:url(../images/xl.png) no-repeat center right;}
nav ul li:nth-last-child(3){background:url(../images/xl.png) no-repeat center right;}
nav ul li a{position:relative;display:block;}
nav ul li a:hover,nav ul li a.active{background:#c30d23;}
nav ul li:nth-child(2):hover:before{opacity:1;}
nav ul li:nth-child(3):hover:before{opacity:1;}
nav ul li:nth-child(4):hover:before{opacity:1;}
nav ul li:nth-child(5):hover:before{opacity:1;}
/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-control.left{width:60px;height:60px;background:url(../images/left.png) no-repeat;top:50%;left:-100px;margin-top:-30px;}
#myCarousel .carousel-control.right{width:60px;height:60px;background:url(../images/right.png) no-repeat;top:50%;right:-100px;margin-top:-30px;}
#myCarousel:hover .carousel-control.right{right:10px;}
#myCarousel:hover .carousel-control.left{left:10px;}
.carousel-indicators li{width:14px;height:14px;margin:1px 3px;background:#fff;position:relative;border-radius:50%;border:1px solid #efefef;}
.carousel-indicators .active{width:14px;height:14px;margin:1px 3px;border-radius:50%;background:#0063d3;}
.carousel-indicators .active:before{display:block;}
.carousel-inner .item a{position:relative;display: block;}
.carousel-inner .item a .textbox{position:absolute;left:0;top:10%;width:100%;text-align:center;}
.carousel-inner .item a .textbox img{max-width:100%;}

/*标题*/
.title{text-align:center;margin-bottom:40px;}
.title h3{font-size:32px;color:#353535;font-family:"Arial";font-weight:bold;}
.title h4{font-size:21px;color:#c30d23;margin-top:5px;background:url(../images/sp_bj.png) no-repeat center center;font-weight:bold;}






/*免费量房*/
.mf_box{background:url(../images/bj1_02.jpg) no-repeat center center/cover;padding:60px 0px;}
.mf_box .pa1_box .pa1{padding-right:10px;width:20%;}
.mf_box .pa1_box .pa1 .pa2{background:#c30d23 url(../images/icon1.png) no-repeat 40px center; padding:23px 0px 23px 30px;color:#fff;padding-left:100px;position:relative;}
.mf_box .pa1_box .pa1 .pa2 h5{font-size:18px;margin-top:5px;}
.mf_box .pa1_box .pa1 .pa2 span{font-size:13px;}
.mf_box .pa1_box .pa1:last-child{padding-right:0px;}
.mf_box .pa1_box .pa1:nth-child(5) .pa2{background:#c30d23 url(../images/icon5.png) no-repeat 40px center;}
.mf_box .pa1_box .pa1:nth-child(4) .pa2{background:#c30d23 url(../images/icon4.png) no-repeat 40px center;}
.mf_box .pa1_box .pa1:nth-child(3) .pa2{background:#c30d23 url(../images/icon3.png) no-repeat 40px center;}
.mf_box .pa1_box .pa1:nth-child(2) .pa2{background:#c30d23 url(../images/icon2.png) no-repeat 40px center;}

.mf_box .pa1_box .pa1 .pa2 .pa_tm{background:#fff;border:2px solid #c30d23;position:absolute;left:0px;top:0px;
color:#333;padding:23px 10px;display: none;cursor:pointer;}
.mf_box .pa1_box .pa1 .pa2 .pa_tm .pa_tm1{height:40px;overflow: hidden;}
/*.mf_box .pa1_box .pa1:hover .pa2 .pa_tm{display: block;}*/

.mf_box .lf_row{margin:0px;}
.mf_box .lf_row .col-lg-6{padding:0px;}
.mf_box .lf_row .col-lg-6{padding:0px 5px;}
.mf_box .lf{margin-top:30px;}
.mf_box .lf h3{font-size:24px;color:#fff;font-weight:bold;display: inline-block;}
.mf_box .lf span{font-size:14px;color:#fff;padding-left:20px;}
.mf_box .lf .lf_txt{font-size:14px;line-height:25px;color:rgba(255,255,255,0.5);margin-top:20px;height:75px;
overflow: hidden;}
.mf_box .lf h4{font-size:16px;color:#fff;line-height:50px;}
.mf_box .lf .lf_bd form input{width:35%;line-height:50px;border:none;background:#404041;
font-size:13px;padding-left:30px;margin-right:20px;color:#fff;}
.mf_box .lf .lf_bd form button{line-height:50px;width:20%;background:#c30d23;font-size:15px;font-weight:bold;
color:#fff;border:none;}

.mf_box .lf_img{margin-top:30px;}
.mf_box .lf_img .lf_bj img{height:220px;}
.mf_box .lf_img:hover .lf_bj{transform: scale(1.1);}





/*换新项目*/
.hx_box{padding:60px 0px;}
.hx_box .hx_tp{display: block;}
.hx_box .hx_tp .hx_qc{position:relative;}
.hx_box .hx_tp .hx_tm{position:absolute;width:80%;background:rgba(0,0,0,0.6);bottom:0px;left:15px;
padding:30px;}
.hx_box .hx_tp .hx_tm h3{font-size:17px;color:#fff;margin-bottom:10px;}
.hx_box .hx_tp .hx_tm span{display: block;width:20px;height:1px;background:#fff;}
.hx_box .hx_tp .hx_tm .hx_txt{font-size:13px;color:#fff;line-height:25px;margin-top:20px;height:50px;overflow: hidden;}

.hx_box .yc_hx{display: block;border:8px solid #ededed;margin-bottom:10px;}
.hx_box .yc_hx:last-child{margin-bottom:0px;}








/*装修案例*/
.lv_box{padding:60px 0px;background:url(../images/xw_bj_02.jpg) no-repeat center center/cover;}
.lv_box .pictrue-4-list a{ display: block;}
.lv_box .pictrue-4-list a .chao1{position:relative;}
.lv_box .pictrue-4-list a .chao1 .imgbox1 span{display:block;}
.lv_box .pictrue-4-list a .textbox2{line-height:50px;background:#fff;text-align:center;}



.lv_box .pictrue-4-list a:hover .chao1 .imgbox1 span{transform: scale(1.1);}
.lv_box .pictrue-4-list a:hover .textbox2{background:#c30d23;color:#fff;}


.lv_box .pictrue-2 .swiper-button.swiper-button-prev{left: -85px;background: url(../images/zuo.png) no-repeat;background-size: cover;cursor: pointer;}
.lv_box .pictrue-2 .swiper-button.swiper-button-next{right: -85px;background: url(../images/you.png) no-repeat;background-size: cover;cursor: pointer;}
.lv_box .pictrue-2 .swiper-button{width: 52px !important;height: 52px;top:60%;}
.lv_box .pictrue-2 .swiper-button-prev.swiper-button-disabled {opacity: 1;}
.lv_box .pictrue-2 .swiper-button-next.swiper-button-disabled {opacity: 1;}



/*新闻中心*/
.xw_box{background:url(../images/xw_bj_02.jpg) no-repeat center center/cover;padding:65px 0px;}
.xw_box .title h4{background:url(../images/xw_x.png) no-repeat center center;}
.xw_box .xw_row .col-lg-4{padding:0px;}
.xw_box .xw_row .col-lg-4{padding:0px 10px;}
.xw_box .ls_con{background:#fff;padding:15px;display: block;margin-bottom:20px;}
.xw_box .ls_con .ls_qc{position:relative;}
.xw_box .ls_con .ls_qc .ls_tl{width:100%;line-height:50px;background:rgba(0,0,0,0.6);font-size:16px;
text-align:center;position:absolute;bottom:0px;left:0px;color:#fff;}
.xw_box .ls_con .ls_wb .ls_bt{padding:15px 0px;border-bottom:1px dashed #cac9c9;}
.xw_box .ls_con .ls_wb .ls_bt h6{font-size:16px;color:#000;}
.xw_box .ls_con .ls_wb .ls_bt span{font-size:14px;color:#333;}
.xw_box .ls_con .ls_wb .ls_text{font-size:13px;color:#555;line-height:25px;margin-top:10px;height:75px;overflow: hidden;}
.xw_box .ls_lj{text-align:center;}
.xw_box .ls_lj .ls_an{display:inline-block;width:14%;line-height:45px;border:1px solid #000;margin-top:48px;
background:url(../images/xw_a.png) no-repeat center right;text-align:left;padding-left:30px;}

.xw_box .xw_lj{text-align:center;margin-bottom:40px;}
.xw_box .xw_lj a{display: inline-block;width:10%;text-align:center;font-size:15px;color:#333;
background:url(../images/xw_sx.jpg) no-repeat center right;line-height:42px;border-radius: 30px;}
.xw_box .xw_lj a:last-child{background:none;}


/*局部装修*/
.jb_box{padding:60px 0px;}
.jb_box .jb_tp{display: block;background:#c30d23;padding:25px;}
.jb_box .jb_tp .jb_qc{background:#fff;padding:5px;}
.jb_box .jb_tp .jb_qc .jb_img:hover .jb_bj{transform: scale(1.1);}
.jb_box .ls_lj{text-align:center;}
.jb_box .ls_lj .ls_an{display:inline-block;width:14%;line-height:45px;border:1px solid #000;margin-top:48px;
background:url(../images/xw_a.png) no-repeat center right;text-align:left;padding-left:30px;}
.jb_box .jb_tp .jb_row{margin:0px;}
.jb_box .jb_tp .jb_row .col-xs-6{padding:0px;}
.jb_box .jb_tp .jb_row .col-xs-6{padding:0px 5px;}

.jb_box .jb_tp .jb_qc .jb_img .jb_bj img{height:230px;}

/*公司简介*/
.je_box{padding:60px 0px;}
.je_box .je_wb h2{font-size:20px;font-weight:bold;color:#c30d23;padding-bottom:20px;border-bottom:1px solid #e5e5e5;}
.je_box .je_wb .je_txt{font-size:14px;line-height:25px;color:#353535;height:200px;overflow: hidden;margin-top:20px;}
.je_box .je_wb a{display: block;width:30%;line-height:45px;border:1px solid #000;background:url(../images/xw_a.png) no-repeat center right;font-size:14px;padding-left:30px;margin-top:20px;
color:#000;}




/*局部装修全屋换新流程*/
.zx_box{padding:60px 0px;background:url(../images/xw_bj_02.jpg) no-repeat center center/cover;}
.zx_box .jbzx{width:100%;}
.zx_box .jbzx .zx_lc {width:12.5%;padding-right:5px;}
.zx_box .jbzx .zx_lc .lc1{text-align:center;background:#fff;padding:30px 0px;position:relative;}
.zx_box .jbzx .zx_lc .lc1:before{content: "";background:url(../images/zx_j.png) no-repeat center center;position:absolute;right:-13px;top:40%;width:26px;height:26px;z-index: 5;}
.zx_box .jbzx .zx_lc .lc1 img{display:inline-block;padding-bottom:15px;}
.zx_box .jbzx .zx_lc .lc1 .lc_hz{font-size:14px;}
.zx_box .jbzx .zx_lc:nth-child(8) .lc1:before{content: "";background:none;}



/*联系我们*/
.lx_box{padding:60px 0px;background:#353535;color:#fff;}
.lx_box .lx_lg{text-align:center;padding:69px 0px;background:url(../images/db_x.png) no-repeat center right;}
.lx_box .lx_bd{padding:0px 50px;background:url(../images/db_x.png) no-repeat center right;}
.lx_box .lx_bd form input{width:47%;line-height:35px;background:#535353;border:none;margin-bottom:10px;
padding-left:20px;font-size:14px;color:#fff;margin-right:10px;}
.lx_box .lx_bd form textarea{height:80px;width:96%;background:#535353;
border:none;padding:10px 0px 0px 20px;font-size:14px;color:#fff;resize:none;}
.lx_box .lx_bd form button{width:150px;line-height:40px;background:#c30d23;border:none;font-size:14px;
color:#fff;margin-top:15px;}
.lx_box .lx_fs .lx_rw img{display: block;}
.lx_box .lx_fs .lx_rw span{text-align:center;font-size:12px;display:block;line-height:30px;}
.lx_box .lx_fs .lx_r{margin-left:140px;font-size:12px;line-height:20px;}
.lx_box .lx_fs .lx_r h4{font-size:16px;margin-bottom:20px;}


/*在线留言*/
.OnlineMessage1 label{ font-weight:normal; color:#666;}
.OnlineMessage1 p{ color:#999;}
.OnlineMessage1 button{width:143px; height:43px; color:#fff; background:#0279d5; border:none; transition:all 0.3s;}
.form-control {height: 45px;padding: 6px 12px;font-size: 14px;border-radius: 0;}
.form-control1{height: 145px !important;resize: none;}


/*内页产品展示*/
.ny_box{padding:60px 0px;background:url(../images/xw_bj_02.jpg) no-repeat center center/cover;}
.pro_row .col-lg-3{padding:0px;}
.pro_row .col-lg-3{padding:0px 10px;}
.cp_lj{text-align:center;margin-bottom:40px;}
.cp_lj a{display: inline-block;width:10%;text-align:center;font-size:15px;color:#333;
background:url(../images/xw_sx.jpg) no-repeat center right;line-height:42px;border-radius: 30px;}
.cp_lj a:last-child{background:none;}
.cp_lj a:hover,.ny_box .cp_lj .active{background:#c30d23;color:#fff;}

.pro_box{display: block;margin-bottom:20px;}
.pro_box .pro_bt{line-height:50px;font-size:15px;background:#fff;text-align:center;color:#000;}




/*公司简介*/
.ny_je{font-size:14px;line-height:30px;color:#333;}
.ny_je img{max-width:100%;}

/*产品详情页*/
.xqy_cp h5{text-align:center;font-size:18px;color:#333;line-height:50px;}
.xqy_cp img{display: block;margin:0 auto;}
.xqy_cp .xqy_txt{font-size:14px;line-height:30px;color:#333;margin-top:20px;}


/*footer*/
.db_box{background:#222222;padding:20px;font-size:14px;color:#fff;text-align:center;}



/*手机导航*/
.sjcp_box {margin-top:30px;}
.sjcp_box .sjcp_dh{background:#c30d23;}
.sjcp_box .sjcp_dh h5{font-size:20px;color:#fff;line-height:45px;padding-left:15px;width:100%;}
.sjcp_box .sjcp_dh h5 span{float:right;padding:8px 25px 0px 0px;color:#fff;font-size:30px;}
.sjcp_box .ul4{padding:5px;background:#d9d3c5;}
.sjcp_box .ul4{display:none;}
.sjcp_box .ul4 li{background:#ebebeb;font-size:16px;line-height:40px;text-align:center;margin-bottom:3px;
position:relative;}
.sjcp_box .ul4 li:before{content:">";color:#fff;position:absolute;right:45px;}
.sjcp_box .ul4 li a{color:#000;}
.sjcp_box .ul4 li:hover{background:#ff9000;}
.sjcp_box .ul4 li:hover a{color:#fff;}











/*移动端底部热点链接*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px; }
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0; }
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 3); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px; }
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}






/*媒体查询开始*/
@media(max-width:1200px){

.lv_box .pictrue-2 .swiper-button.swiper-button-prev{display: none;}
.lv_box .pictrue-2 .swiper-button.swiper-button-next{display: none;}


}

@media(max-width:1100px){
.lx_box .lx_bd {padding: 0px 45px;}




}
@media(max-width:1370px){

}
@media(max-width:1199px){



}
@media (min-width:992px){
.je_box .je_qc:hover .je_bj{transform: scale(1.1);}
.pro_box:hover .pro_img .pro_bj{transform: scale(1.1);}
.pro_box:hover .pro_bt{background:#c30d23;color:#fff;}
.zx_box .jbzx .zx_lc:hover {box-shadow: 0px 0px 10px #999;}
.zx_box .jbzx .zx_lc:hover .lc1 img{transform:rotate(360deg);}
.je_box .je_img:hover .je_bj{transform: scale(1.1);}
.xw_box .xw_lj a:hover,.xw_box .xw_lj .active{background:#c30d23;color:#fff;}


.xw_box .ls_con:hover .ls_qc .ls_tl{background:rgba(179,22,39,0.6);}
.xw_box .ls_con:hover .ls_qc .ls_bj{transform: scale(1.1);}
.xw_box .ls_con:hover .ls_wb .ls_bt h6{color:#cc0000;}
.xw_box .ls_con:hover .ls_wb .ls_bt{border-bottom:1px dashed #cc0000;}
.xw_box .ls_con:hover {box-shadow: 0px 0px 10px #999;}
.hx_box .yc_hx:hover{border:8px solid #c30d23;}
.hx_box .yc_hx:hover .yc_qc .yc_bj{transform: scale(1.1);}
.hx_box .hx_tp:hover .hx_qc .hx_bj{transform: scale(1.1);}

}



@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top: 110px;;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;background:#c30d23;border-bottom:1px solid rgba(255,255,255,0.3);}
header .sjdnav li:last-child{border:none;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#c30d23;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#c30d23;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}



.lx_box .lx_bd form input {width: 48%;}
.lx_box .lx_bd form textarea {width: 97%;}
.lx_box .lx_bd form button {width: 97%;margin-bottom:20px;}

.mf_box .pa1_box .pa1 .pa2 span {font-size: 11px;}
.xw_box .ls_lj .ls_an {width: 20%;}
.jb_box .jb_tp{margin-bottom: 20px;}
.jb_box .ls_lj .ls_an {width: 20%;}
.je_box .je_img{margin-bottom:20px;}
.hx_box {padding: 40px 0px;}
.mf_box {padding: 40px 0px;}
.title h3 {font-size: 20px;}
.mf_box .pa1_box .pa1 {width: 33%;margin-bottom: 20px;}
.xw_box {padding: 40px 0px;}
.xw_box .xw_lj a {width: 15%;}
.lv_box {padding: 40px 0px;}
.zx_box {padding: 40px 0px;}
.jb_box {padding: 40px 0px;}
.je_box {padding: 40px 0px;}

header .logo {width: 15%;}
.ny_box {padding: 20px 0px;}
.mf_box .pa1_box .pa1:last-child{padding-right:10px;}

.lx_box .lx_lg {background: none;}
.lx_box .lx_bd {background: none;padding: 0px;}
.lx_box .lx_bd form input {width: 100%;}
.lx_box .lx_bd form textarea {width: 100%;}
.lx_box .lx_bd form button {width: 100%;}

.lx_box .lx_fs{text-align:center;}
.lx_box .lx_fs .lx_rw  {float:none !important;}
.lx_box .lx_fs .lx_rw img{display: inline-block;}
.lx_box .lx_fs .lx_r {margin-left: 0px;}
.lx_box .lx_lg {padding: 20px 0px;}


}


@media (max-width:767px){
header .sjdnav{top:110px;}
header .ydd_btn{width:35px;top:45px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.title {margin-bottom: 20px;}
.lx_box {padding: 40px 0px;}
.zx_box .jbzx .zx_lc {width: 24.5%;margin-bottom: 10px;}
.lx_box .lx_lg {padding: 25px 0px;}
.jb_box .ls_lj .ls_an {width: 25%;}
.xw_box .ls_lj .ls_an {width: 25%;}
.hx_box .hx_tp{margin-bottom:20px;}
.hx_box .hx_tp .hx_tm {bottom: 20px;}

.lx_box .lx_lg {background: none;}
.lx_box .lx_bd {background: none;padding: 0px;}
.lx_box .lx_bd form input {width: 100%;}
.lx_box .lx_bd form textarea {width: 100%;}
.lx_box .lx_bd form button {width: 100%;}
.lx_box .lx_fs{text-align:center;}
.lx_box .lx_fs .lx_rw  {float:none !important;}
.lx_box .lx_fs .lx_rw img{display: inline-block;}
.lx_box .lx_fs .lx_r {margin-left: 0px;}


}

@media (max-width:600px){
.mf_box .pa1_box .pa1 {width: 50%;}
.mf_box .lf h4 {font-size: 14px;}
.mf_box .lf .lf_bd form input {width: 36%;}
.xw_box .xw_lj a {width: 19%;font-size: 13px;line-height: 35px}
.xw_box .xw_lj {margin-bottom: 20px;}
.hx_box .hx_tp .hx_tm {padding: 10px;}


}
@media (max-width:500px){






}

@media (max-width:479px){
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
header .logo{line-height:60px;}
.je_box a {width: 40%;line-height: 37px;}
.je_box .je_wb .je_by{overflow: hidden;}
.je_box .je_row {padding: 20px;}
.title h3 {font-size: 23px;}
.title h4 {font-size: 20px;}
.lv_box .pictrue-4-list a .chao1 .lv_tp {padding: 40px 24px 60px 24px;}
.xw_box .ls_lj .ls_an {width: 40%;margin-top: 10px;}


.je_box .je_wb a {width: 40%;}
.jb_box .ls_lj .ls_an {width: 40%;}
.mf_box .lf .lf_bd form input {width: 100%;margin-bottom: 20px;}
.mf_box .lf .lf_bd form button {width: 100%;}
.hx_box .hx_tp .hx_tm .hx_txt {margin-top: 10px;font-size: 11px;line-height: 16px;height:50px;}
.xw_box .ls_con .ls_qc .ls_tl {line-height: 40px;font-size: 14px;}
.xw_box .ls_con .ls_wb .ls_text {font-size: 12px;line-height: 24px;height: 50px;}
.xw_box .ls_con .ls_wb .ls_bt h6 {font-size: 14px;}
.xw_box .ls_con .ls_wb .ls_bt span {font-size: 12px;}
.jb_box .jb_tp {padding: 5px;}
.jb_box .jb_tp .jb_qc {padding: 2px;}
.mf_box .pa1_box .pa1 .pa2 {background: #c30d23 url(../images/icon1.png) no-repeat 10px center;
padding-left: 70px;}
.mf_box .pa1_box .pa1:nth-child(5) .pa2{background:#c30d23 url(../images/icon5.png) no-repeat 10px center;}
.mf_box .pa1_box .pa1:nth-child(4) .pa2{background:#c30d23 url(../images/icon4.png) no-repeat 10px center;}
.mf_box .pa1_box .pa1:nth-child(3) .pa2{background:#c30d23 url(../images/icon3.png) no-repeat 10px center;}
.mf_box .pa1_box .pa1:nth-child(2) .pa2{background:#c30d23 url(../images/icon2.png) no-repeat 10px center;}

.mf_box .pa1_box .pa1 .pa2 h5 {font-size: 15px;}
.mf_box .lf h3 {font-size: 20px;}
.mf_box .lf span {font-size: 12px;}
.mf_box .lf .lf_txt {font-size: 12px;line-height: 24px;margin-top: 10px;}

.mf_box .lf_img .lf_bj img {height: 200px;}
.jb_box .jb_tp .jb_qc .jb_img .jb_bj img {height: 200px;}
header .sjdnav {width: 130px;}


}










@media (max-width:414px){
.lv_box .pictrue-4-list a .chao1 .lv_tp .lv_txt{height: 100px;}


}


@media (max-width:390px){

.zx_box .jbzx .zx_lc {width: 49.5%;}
.je_box .je_wb a {width: 46%;}
.je_box .je_wb h2 {font-size: 16px;padding-bottom: 13px;}
.jb_box .ls_lj .ls_an {width: 46%;}
.xw_box .ls_con {padding: 5px;}
.xw_box .ls_con .ls_qc .ls_tl {line-height: 30px;font-size: 12px;}
.xw_box .xw_lj a {width: 25%;}
.title h4 {font-size: 18px;}
.title h3 {font-size: 16px;}
.xw_box .ls_lj .ls_an {width: 45%;margin-top: 0px;}
.hx_box .hx_tp .hx_tm .hx_txt {height: 35px;}
.hx_box .hx_tp .hx_tm h3 {font-size: 15px;}
.jb_box .ls_lj .ls_an {margin-top:20px;}
.je_box .je_wb a {width: 53%;}
.xw_box .xw_lj a {width: 28%;}
.mf_box .lf_img .lf_bj img {height: 170px;}
.jb_box .jb_tp .jb_qc .jb_img .jb_bj img {height: 170px;}



}

@media (max-width:360px){


}




@media (max-width:320px){
.mf_box .pa1_box .pa1 .pa2 span {font-size: 8px;}

.jb_box .ls_lj .ls_an {width: 54%;margin-top:20px;}



}





@media (max-width:280px){


}